@media screen and (max-width: 640px) {
  /* max-width: 768pxから更にスマートフォン用へ
最適化する箇所のスタイル記述 */
  body {
    letter-spacing: 0;
  }
  .stage {
    margin: 0 auto;
    width: 100%;
  }
  #plist {
    padding-left: 0;
    padding-top: 1%;
    padding-bottom: 1%;
    border-bottom: 1px dotted #DCDCDC;
    margin-bottom: 2%;
    width: 90%;
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
  }
  .li_end {
    margin-right: auto !important;
  }
  .li_end_smp {
    margin-right: 0px !important;
  }
  .smp_none {
    display: none;
  }
  #floating {
    display: none;
  }
  .smp_block {
    display: block;
  }
  /* basicのスタイル記述 */
  #cont {}
  #cont_left {
    height: auto;
    width: 94%;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
  #cont_right {
    height: auto;
    width: 94%;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
  /* ========== parts ========== */
  /*1は背景無し*/
  .maintitle {
    text-align: center;
    width: 100%;
    padding-top: 1%;
    padding-bottom: 1%;
  }
  .maintitle h2 {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    padding-top: 0.4%;
    padding-bottom: 1.8%;
    line-height: 1.5em;
    width: 100%;
    border-bottom: 10px solid #ff6600;
  }
  .maintitle h2 span {
    font-size: 14px;
  }
  /*2は背景無し*/
  .maintitle2 {}
  .maintitle2 h2 {
    text-align: left;
    font-size: 21px;
    font-weight: bold;
    padding-top: 2%;
    padding-bottom: 1%;
    border-bottom: 5px solid #ff6600;
  }
  .maintitle2 h2 span {
    font-size: 14px;
    color: #808080;
    padding-left: 15px;
  }
  .menutitle {
    text-align: center;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 70px;
    margin-bottom: 6%;
    background-image: url("../img/mhiki_s.png");
    background-repeat: no-repeat;
    background-position: center top;
  }
  .menutitle h3 {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    line-height: 2.2em;
    letter-spacing: 0.2em;
  }
  .menutitle h3 span {
    font-size: 18px;
    letter-spacing: 0.1em;
  }
  /*赤ボタン*/
  .go_detail {
    text-align: center;
    margin-top: 2%;
  }
  .go_detail a {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
    font-weight: normal;
    padding-top: 10px;
    padding-bottom: 8px;
    border-radius: 18px;
    background-color: #ff6600;
    color: #FFFFFF;
    display: block;
    transition: all 0.8s ease; /*0.5秒かけて要素を変化させる*/
  }
  .go_detail a:hover {
    opacity: 0.6; /*要素の透明度を指定*/
    filter: alpha(opacity=60); /*ie6、7の透明度指定*/
  }
  .no_sp {
    display: none;
  }
  .no_pc {
    display: block;
  }
  /* ========== sp_nav ========== */
  #spnavi {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  /* Toggle(Button) */
  #navToggle {
    display: none;
    position: absolute; /*to body*/
    right: 0px;
    top: 0px;
    padding-left: 17px;
    padding-right: 17px;
    padding-top: 16px;
    width: 30px;
    height: 43px;
    cursor: pointer;
    z-index: 150000;
    background-color: #494949;
  }
  #navToggle div {
    position: relative;
  }
  #navToggle span {
    display: block;
    position: absolute; /*to div*/
    width: 100%;
    border-bottom: solid 4px #FFFFFF;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out
  }
  #navToggle span:nth-child(1) {
    top: 0
  }
  #navToggle span:nth-child(2) {
    top: 10px
  }
  #navToggle span:nth-child(3) {
    top: 20px
  }
  #spnavi nav {
    position: absolute;
    right: 0;
    top: -720px; /*通常時はビュー外*/
    /*background-color: rgba(255,255,255,0.90);*/
    background-color: #ff944d;
    width: 90%;
    padding-top: 0;
    padding-right: 5%;
    padding-left: 5%;
    padding-bottom: 0;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    text-align: left;
    z-index: 120000;
  }
  #spnavi ul {
    margin: 0
  }
  #spnavi ul li {
    display: block;
    margin: 0;
    border-bottom: dotted 1px #fff;
    line-height: 2.6;
  }
  #spnavi ul li a {
    display: block;
    padding-left: 18%;
    font-size: 16px;
    color: #FFFFFF;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto 70%;
  }
  #spnavi ul li::after {
    content: ''
  }
  #spnavi ul li:last-child {
    border-bottom: none
  }
  #spnavi li a span {
    color: #FFFFFF;
    font-weight: normal;
    font-size: 16px;
    padding-left: 3%;
  }
  .spnavi01 {
    background-image: url(../img/sp_gnavi1.png);
  }
  .spnavi02 {
    background-image: url(../img/sp_gnavi2.png);
  }
  .spnavi03 {
    background-image: url(../img/sp_gnavi3.png);
  }
  .spnavi04 {
    background-image: url(../img/sp_gnavi4.png);
  }
  .spnavi05 {
    background-image: url(../img/sp_gnavi5.png);
  }
  /* Toggle(Button) */
  #navToggle {
    display: block
  }
  /* Click Toggle(Button) */
  .openNav #navToggle span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg)
  }
  .openNav #navToggle span:nth-child(2), .openNav #navToggle span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg)
  }
  /*header menu*/
  .openNav nav {
    -moz-transform: translateY(720px);
    -webkit-transform: translateY(720px);
    transform: translateY(720px)
  }
  #pcnavi {
    display: none;
  }
  /* ========== header========== */
  #top header {
    position: absolute;
    top: 135px;
    right: 0;
    left: 0;
    margin: 0 auto;
    z-index: 99999;
    text-align: center;
  }
  #sub header {
    position: absolute;
    top: 30px;
    right: 0;
    left: 0;
    margin: 0 auto;
    z-index: 99999;
    text-align: center;
  }
  #sub header img {
    width: 50%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
  }
  .logo {}
  .logo img {
    width: 90%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
  }
  .headtel {}
  .headtel img {}
  /* ========== footer ========== */
  #footer {
    text-align: center;
    padding-top: 8%;
    margin-bottom: 50px;
  }
  #footer .stage {}
  .flogo {}
  .flogo img {
    width: 80%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 4%;
  }
  .flink {
    display: none;
  }
  .fshop {
    padding-top: 4%;
    float: none;
    width: 80%;
    height: auto;
    text-align: center;
    margin-bottom: 3%;
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom: 4%;
    border-bottom: 1px dotted #FFFFFF;
  }
  .fshop li {
    font-size: 14px;
    line-height: 1.6em;
    letter-spacing: 0em;
    padding-left: 0;
    margin-bottom: 4%;
  }
  .fshop li a {
    color: #5B2D00 !important;
  }
  #footer p {
    text-align: center;
    line-height: 1.8em;
    font-size: 14px;
    margin-left: 0px;
  }
  #footer p strong {
    font-size: 18px;
  }
  address {
    padding-top: 8px;
    padding-bottom: 8px;
    overflow: hidden;
    font-size: 10px;
    color: #111111;
    line-height: 1.2em;
    background-color: #FFFFFF;
  }
  address span {}
  #fnavi {
    display: block;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.60);
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    text-align: center;
    padding-top: 8px;
  }
  #fnavi1 {
    float: left;
    margin-left: 5%;
    width: 42%;
    height: 36px;
    line-height: 16px;
    display: block;
    color: #fff;
    text-align: left;
    text-decoration: none;
    font-size: 15px;
    padding-top: 5px;
    border-radius: 5px;
    background: linear-gradient(to bottom, #f3e2c7 0%, #c19e67 50%, #b68d4c 51%, #e9d4b3 100%);
  }
  #fnavi1:hover {
    background: rgba(0, 102, 204, .8);
  }
  #fnavi2 {
    float: right;
    margin-right: 5%;
    width: 42%;
    height: 36px;
    line-height: 16px;
    display: block;
    color: #fff;
    text-align: left;
    text-decoration: none;
    font-size: 15px;
    padding-top: 5px;
    border-radius: 5px;
    background: linear-gradient(to bottom, #f3e2c7 0%, #c19e67 50%, #b68d4c 51%, #e9d4b3 100%);
  }
  #fnavi2:hover {
    background: rgba(0, 102, 204, .8);
  }
  .fmenu1 {
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    height: 32px;
    width: 32px;
    background-position: center top;
    background-size: contain;
    background-image: url(../img/fnavi_mail.png);
    background-repeat: no-repeat;
  }
  .fmenu2 {
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    height: 32px;
    width: 32px;
    background-position: center top;
    background-size: contain;
    background-image: url(../img/fnavi_tel.png);
    background-repeat: no-repeat;
  }
  /* ===== smp contents ====== */
  #smp_contents {
    display: none;
    text-align: center;
  }
  #smp_contents ul {}
  #smp_contents li {
    margin-bottom: 2%;
  }
  .bt_smp_g {
    -moz-box-shadow: inset 0px 1px 0px 0px #a4e271;
    -webkit-box-shadow: inset 0px 1px 0px 0px #a4e271;
    box-shadow: inset 0px 1px 0px 0px #a4e271;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
    background: -moz-linear-gradient(top, #89c403 5%, #77a809 100%);
    background: -webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
    background: -o-linear-gradient(top, #89c403 5%, #77a809 100%);
    background: -ms-linear-gradient(top, #89c403 5%, #77a809 100%);
    background: linear-gradient(to bottom, #89c403 5%, #77a809 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809', GradientType=0);
    background-color: #89c403;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #74b807;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 90%;
    text-decoration: none;
    text-shadow: 0px 1px 0px #528009;
    margin-left: auto;
    margin-right: auto;
  }
  .bt_smp_g:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
    background: -moz-linear-gradient(top, #77a809 5%, #89c403 100%);
    background: -webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
    background: -o-linear-gradient(top, #77a809 5%, #89c403 100%);
    background: -ms-linear-gradient(top, #77a809 5%, #89c403 100%);
    background: linear-gradient(to bottom, #77a809 5%, #89c403 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403', GradientType=0);
    background-color: #77a809;
    color: #ffffff;
  }
  .bt_smp_g:active {
    position: relative;
    top: 1px;
  }
  .bt_smp_b {
    -moz-box-shadow: inset 0px 1px 0px 0px #bee2f9;
    -webkit-box-shadow: inset 0px 1px 0px 0px #bee2f9;
    box-shadow: inset 0px 1px 0px 0px #bee2f9;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf));
    background: -moz-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
    background: -webkit-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
    background: -o-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
    background: -ms-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
    background: linear-gradient(to bottom, #63b8ee 5%, #468ccf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf', GradientType=0);
    background-color: #63b8ee;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #6390C9;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 90%;
    text-decoration: none;
    text-shadow: 0px 1px 0px #528009;
    margin-left: auto;
    margin-right: auto;
  }
  .bt_smp_b:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee));
    background: -moz-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
    background: -webkit-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
    background: -o-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
    background: -ms-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
    background: linear-gradient(to bottom, #468ccf 5%, #63b8ee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee', GradientType=0);
    background-color: #468ccf;
    color: #ffffff;
  }
  .bt_smp_b:active {
    position: relative;
    top: 1px;
  }
  .bt_smp_w {
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
    background: -moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
    background: -webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
    background: -o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
    background: -ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
    background: linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9', GradientType=0);
    background-color: #f9f9f9;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #BBBBBB;
    display: inline-block;
    cursor: pointer;
    color: #707070;
    font-size: 16px;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 90%;
    text-decoration: none;
    margin-left: auto;
    margin-right: auto;
  }
  .bt_smp_w:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
    background: -moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
    background: -webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
    background: -o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
    background: -ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
    background: linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9', GradientType=0);
    background-color: #e9e9e9;
    color: #707070;
  }
  .bt_smp_w:active {
    position: relative;
    top: 1px;
  }
  /* ========== pagetop ========== */
  #pagetop {
    position: fixed;
    bottom: 60px;
    right: 20px;
  }
  /*
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
*/
  /* ========== mainvisual ========== */
  #mainvisual {
    height: 240px !important;
    position: relative;
    margin-bottom: 0;
  }
  #mainvisual .maintxt {
    margin-left: -149px;
    margin-top: -123.5px;
  }
  #mainvisual .maintxt img {
    width: 298px;
    height: auto;
  }
  #vegasDots {
    display: none;
  }
  /* ========== subvisual ========== */
  #subvisual {
    height: 160px !important;
    position: relative;
    overflow: hidden;
  }
  #subvisual .subtxt {
    margin-left: -170px;
    margin-top: -80px;
  }
  #subvisual .subtxt img {
    width: 200px;
    height: auto;
  }
  /* ========== header top ========== */
  #top {
    padding-bottom: 75px;
  }
  #top h1 {
 	background-color: #ff6600;
	color: #FFFFFF;
	font-size: 13px;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 3%;
  }
    #top h1 span {
		display: none;
	}
  #top .stage {
  }
  /* ========== header sub ========== */
  #sub {}
  #sub .stage {
    padding-top: 0;
  }
  .main {
    width: 100%;
    float: none;
    position: relative;
    overflow: hidden;
  }
  #sub .main {
    padding-top: 15px;
  }
  .pickup {
    position: absolute;
    right: 5px;
    top: 50px;
    z-index: 99980;
    width: 100px;
    height: 100px;
  }
  .pickup_img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
  }
  .subpickup {
    position: absolute;
    right: 50%;
    bottom: 50%;
    margin-right: -550px;
    margin-bottom: -90px;
    z-index: 100000;
    width: 180px;
    height: 180px;
  }
  .subpickup_img {
    width: 180px;
    height: 180px;
    border-radius: 50%;
  }
  
  /* ====== top_news ===== */
.top_news {
	width: 86%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	border: 3px double #AFAFAF;
	margin-bottom: 4%;
	padding-left: 4%;
	padding-right: 4%;
	padding-top: 3%;
	padding-bottom: 3%;
	background-color: #FFF0F1;
}
.top_news h3 {
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 3%;
}
.top_news p {
	font-size: 13px;
	line-height: 1.6em;
}

  /* ====== top_about ===== */
  #top_about {
    background-image: url(../img/bk_about.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    text-align: left;
  }
  .br_top_about {
    background-image: url(../img/bk_wave.png);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: 50%;
    height: 20px;
  }
  #top_about .stage {
    overflow: hidden;
    padding-top: 4%;
    padding-bottom: 12%;
  }
  #top_about h2 {
    width: 100%;
    padding-bottom: 2.5%;
    border-bottom: 10px solid #ff6600;
    margin-bottom: 5%;
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.1em;
    letter-spacing: 0.1em;
  }
  #top_about h2 span {
    font-size: 14px;
  }
  .bt_accessmap a {
    background-color: #ff6600;
    color: #FFFFFF;
    padding-top: 12px;
    padding-bottom: 10px;
    font-size: 15px;
    letter-spacing: 0.2em;
    font-weight: bold;
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  .bt_accessmap a:hover {
    background-color: #FF8A3E;
  }
  .top_about_info p {
    margin-bottom: 7%;
    font-size: 15px;
    line-height: 1.8em;
    text-align: left;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .top_about_left {
    float: none;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .top_about_left p {
    margin-bottom: 5%;
    letter-spacing: 0em;
    font-weight: normal;
    font-size: 15px;
    line-height: 1.6em;
  }
  .top_about_left p a {
    color: #5B2D00;
  }
  .top_about_right {
    display: none;
  }
  #map_canvas2 {
    display: none;
  }
  /* ========== top_service ========== */
  #top_service {
    background-color: #fef9ef;
    background-image: url("../img/bk_wave2.png");
    background-repeat: repeat-x;
    background-position: bottom center;
    background-size: 50%;
    padding-top: 12%;
    padding-bottom: 16%;
  }
  #top_service .backimage {
    background: none;
  }
  #top_service .stage {
    text-align: center;
    width: 90%;
  }
  #top_service h2 {
    text-align: left;
    width: 100%;
    padding-bottom: 1.5%;
    border-bottom: 10px solid #ff6600;
    margin-bottom: 5%;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.1em;
    letter-spacing: 0.1em;
    margin-left: auto;
  }
  #top_service h2 span {
    font-size: 14px;
  }
  .common_concept {
    position: relative;
    height: auto;
  }
  .common_concept .concept_in {}
  .common_concept .vertical_content {
    position: relative;
    min-height: 480px;
    top: 0;
    right: 0;
    -webkit-writing-mode: horizontal-tb;
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
  }
  .vertical_content p {
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    line-height: 2.0em;
    margin-left: 0;
    letter-spacing: 0;
    color: #5B2D00;
  }
  .service_img {
    margin-bottom: 8%;
  }
  .service_img img {
    width: 100%;
    height: auto;
  }
  .service_box {
    text-align: left;
    padding-left: 17%;
    padding-right: 15%;
    padding-top: 60px;
  }
  .service_box h3 {
    color: #333333;
    font-size: 24px;
    letter-spacing: 0.1em;
    font-weight: bold;
    margin-bottom: 6%;
    padding-bottom: 3.5%;
    border-bottom: solid 13px #ff6600;
  }
  .service_box p {
    margin-bottom: 3%;
    font-size: 18px;
    line-height: 1.9em;
    color: #333333;
    width: 90%;
  }
  .top_service_right2 {
    position: absolute;
    right: 0;
    width: 42%;
    height: 530px;
    background-color: #D3D3D3;
    background-image: url(../img/bk_works.jpg);
    background-repeat: no-repeat;
    background-position: center left;
    background-size: cover;
    border-bottom-left-radius: 70px;
    border-top-left-radius: 70px;
  }
  .top_service_left2 {
    width: 1100px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 6%;
  }
  .top_service_left2 h3 {
    color: #333333;
    font-size: 24px;
    letter-spacing: 0.1em;
    font-weight: bold;
    margin-bottom: 3%;
    padding-bottom: 1.8%;
    border-bottom: solid 13px #ff6600;
    width: 50%;
    margin-right: auto;
  }
  .top_service_left2 p {
    margin-bottom: 3%;
    font-size: 18px;
    line-height: 1.9em;
    color: #333333;
    width: 45%;
    margin-right: auto;
  }
  .top_service_lineup {
    margin-bottom: 6%;
    height: auto;
  }
  .top_service_lineup ul {}
  .top_service_lineup ul li {
    float: left;
    margin-right: 73px;
    width: 220px;
    height: auto;
  }
  .top_service_lineup ul li img {
    border-radius: 25px;
    width: 100%;
    height: auto;
  }
  .top_service_lineup ul li p {
    padding-top: 25px;
    font-size: 18px;
    font-weight: bold;
    color: #e55e04;
    letter-spacing: 0.2em;
  }
  .top_service_info {
    background-color: #FFFFFF;
    border: 4px solid #ff6600;
    border-radius: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 4%;
    width: 80%;
    padding-top: 30px;
    padding-bottom: 20px;
  }
  .top_service_info table {
    width: 86%;
    margin-left: auto;
    margin-right: auto;
  }
  .top_service_info table th {
    font-size: 16px;
    letter-spacing: 0.8em;
    width: 22%;
    text-align: left;
    height: 35px;
  }
  .top_service_info table td {
    font-size: 16px;
    text-align: left;
    height: 35px;
  }
  .top_service_txt {
    padding-top: 4%;
    margin-bottom: 6%;
  }
  .top_service_txt h3 {
    text-align: center;
    color: #333333;
    font-size: 24px;
    letter-spacing: 0.1em;
    font-weight: bold;
    margin-bottom: 6%;
    padding-bottom: 1.8%;
    border-bottom: solid 13px #ff6600;
    display: inline-block;
  }
  .top_service_txt p {
    font-size: 16px;
    line-height: 2.0em;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .top_service_cont {
    margin-bottom: 4%;
  }
  .top_service_cont ul {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
  }
  .top_service_cont li {
    float: left;
    width: 45%;
    margin-right: 10%;
  }
  .top_service_cont a {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 60px;
  }
  .top_service_cont .bt1 a {
    background-color: #FFFFFF;
    border: 4px solid #ff6600;
    color: #ff6600;
    padding-top: 20px;
    font-size: 20px;
    font-weight: bold;
  }
  .top_service_cont .bt2 a {
    background-color: #ff6600;
    color: #FFFFFF;
    padding-top: 20px;
    font-size: 20px;
    font-weight: bold;
  }
  .bt_service_menu a {
    background-color: #ff6600;
    color: #FFFFFF;
    padding-top: 12px;
    padding-bottom: 10px;
    font-size: 15px;
    letter-spacing: 0.2em;
    font-weight: bold;
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  .bt_service_menu a:hover {
    background-color: #FF8A3E;
  }
  /* ====== top_online ===== */
  #top_online {
    padding-top: 6%;
    padding-bottom: 6%;
  }
  #top_online .stage {
    text-align: center;
  }
  #top_online .stage a {
    margin-left: auto;
    margin-right: auto;
  }
  #top_online .stage a img {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  /* ====== top_access ===== */
  #top_access {
    padding-top: 8%;
    padding-bottom: 12%;
  }
  #top_access .stage {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  #top_access h2 {
    text-align: left;
  }
  #top_access p {
    text-align: left;
    font-size: 15px;
    line-height: 1.8em;
  }
  #top_access p a {
    color: #111111 !important;
  }
  #map_canvas {
    width: 100%;
    height: 480px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8%;
    border-radius: 20px;
    box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.6);
  }
  /* ====== top_infomation ===== */
  #top_infomation {
    padding-top: 6%;
    padding-bottom: 20%;
    background-color: #fef9ef;
    background-image: url("../img/bk_footer.png");
    background-repeat: repeat-x;
    background-position: center bottom;
    border-top: 1px solid #FF8A3E;
  }
  #top_infomation .stage {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  #top_infomation h2 {
    text-align: left;
    margin-bottom: 3%;
    font-size: 18px;
    line-height: 1.6em;
    font-weight: bold;
  }
  #top_infomation h2 span {
    font-size: 14px;
  }
  #top_infomation p {
    font-size: 14px;
    line-height: 2.0em;
  }
  .top_infomation_photo {
    float: none;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0;
    padding-right: 0;
    padding-top: 4%;
    padding-bottom: 4%;
    width: 100%;
    text-align: center;
  }
  .top_infomation_photo img {
    width: 60%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
  }
  /*
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
*/
  /*######################################## */
  /*  cont_select /*
/* ######################################## */
  .cont_select {
    width: 90%;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
  }
  .cont_select h2 {
    margin-bottom: 5%;
  }
  .cont_select h2 img {
    width: 100%;
    height: auto;
  }
  .cont_select p {
    font-size: 14px;
    line-height: 1.8em;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .cont_select ul {
    padding-top: 25px;
  }
  .cont_select li {
    float: none;
    margin-right: 5%;
    margin-left: 5%;
    margin-bottom: 8%;
    width: 90%;
    height: auto;
    color: #FFFFFF;
    border-radius: 21px;
  }
  .cont_select li a {
    display: block;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    color: #FFFFFF;
  }
  .line1 a {
    line-height: 2.0em;
    padding-top: 45px;
    height: 85px;
  }
  .line2 a {
    line-height: 1.5em;
    padding-top: 30px;
    height: 100px;
  }
  .cont_select li a span {
    font-size: 28px;
  }
  .cont_select_box1 {
    background-color: #ff6600;
  }
  .cont_select_box2 {
    background-color: #ff6600;
  }
  .cont_select_box3 {
    background-color: #ff6600;
  }
  /* ######################################## */
  /*  kiyaku/privacy /*
/* ######################################## */
  .policy_text {
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 4%;
    padding-bottom: 3%;
    margin-bottom: 4%;
    background-color: #fef9ef;
    ;
  }
  .policy_text h2 {
    font-size: 18px;
    margin-bottom: 2%;
  }
  .policy_text h3 {
    font-size: 15px;
    margin-bottom: 2%;
    padding-top: 1%;
    font-weight: bold;
  }
  .policy_text p {
    font-size: 13px;
    line-height: 1.6em;
    margin-bottom: 1.5%;
    margin-left: 2%;
    margin-right: 2%;
  }
  .policy_text .indent {
    text-indent: -3em;
    padding-left: 3em;
  }
  /* ######################################## */
  /* ---page_menu--- */
  /* ######################################## */
  #page_menu {}
  #page_menu .end {
    margin-bottom: 10%;
  }
  #page_menu table {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  #page_menu table th {
    padding-bottom: 15px;
    padding-left: 3%;
    padding-top: 10px;
    margin-bottom: 10px;
    font-size: 15px;
    text-align: left;
    /*background-color: #CDCDCD;*/
    border-bottom: 2px dotted #eebe7c;
  }
  #page_menu table th span {
    font-size: 11px;
    font-weight: normal;
	  line-height: 1.5em;
  }
	.mn_ss {
}
  #page_menu table td {
    padding-bottom: 10px;
    margin-bottom: 10px;
    padding-right: 0;
    width: 22%;
    padding-top: 15px;
    font-size: 15px;
    border-bottom: 2px dotted #eebe7c;
  }
  #page_menu table td span {
    font-size: 13px;
    font-weight: normal;
  }
  #page_menu p {
    text-align: center;
    padding-top: 1%;
  }
  .menu_tax {
    background-color: #eebe7c;
    text-align: center;
    color: #FFFFFF;
    padding-top: 0.7%;
    padding-bottom: 0.5%;
    border-radius: 20px;
    width: 80%;
    font-size: 13px;
    margin-left: auto;
    margin-right: auto;
  }
	

#page_menu2 {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 16%;
}
#page_menu2 .end {
  margin-bottom: 8%;
}
.page_menu2_title {
	width: 100%;
	height: auto;
	border-radius: 15px;
}
#page_menu2 ul {
	
}
#page_menu2 li {
	float: left;
	width: 33.3%;
	text-align: center;
}
#page_menu2 li img {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 6%;
	height: auto;
	border-radius: 15px;
}
#page_menu2 li h4 {
	text-align: center;
	font-size: 12px;
}
#page_menu2 p {
  text-align: center;
font-size: 15px;
	line-height: 1.7em;
}	
  /* ######################################## */
  /* ---company--- */
  /* ######################################## */
  #company {
    text-align: left;
    padding-bottom: 8%;
  }
  #company h2 {
    margin-bottom: 5%;
  }
  #company h2 img {
    width: 100%;
    height: auto;
  }
  #company table {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
  }
  #company tr {}
  #company th {
    width: 90%;
    display: block;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 3%;
    padding-bottom: 3%;
  }
  #company td {
    width: 90%;
    display: block;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 2%;
    padding-bottom: 4%;
  }
  #company td a {
    color: #5B2D00 !important;
  }
  /* ######################################## */
  /* ---qanda--- */
  /* ######################################## */
  #qanda {
    width: 100%;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
  }
  #qanda h2 {
    margin-bottom: 5%;
  }
  #qanda h2 img {
    width: 100%;
    height: auto;
  }
  .q_box {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    float: none;
    margin-bottom: 0;
    font-size: 15px;
  }
  .q_box li {
    padding-bottom: 6%;
    padding-left: 25px;
  }
  .panel-body p {
    font-size: 15px;
    line-height: 1.6em;
  }
}